<translation>
	<module name="sonique gui">
		<language name="Greek">
			<font name="display" size="09" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">

				#the file menu
				file				= "αρχείο"
				file.open		 = "άνοιγμα"
				file.closewin     = "κλείσιμο"
				file.exit		= "έξοδος"
				file.skins		= "skins"
				file.remotes		= "remotes"
				file.allwindows     = "παράθυρα"

				# the view menu
				view			= "προβολή"
				view.playlist    = "playlist"
				view.player		= "player"
				view.setup		= "ρυθμίσεις"
				view.console    = "κονσόλα"
				view.status		= "κατάσταση"
				view.picker		= "picker"
				view.playbar       = "playbar"
				view.onlinewindow  = "online window"

				playlist	   = "playlist"
				playlist.addfiles  = "προσθήκη αρχείων"
				playlist.clear	   = "καθαρισμός"
				playlist.load	   = "φόρτωμα"
				playlist.save	   = "αποθήκευση"

				# help
				help			= "βοήθεια"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  

				# audio
				audio		= "audio"
				audio.wavewritesilent  = "αποθήκευση αρχείου στον δίσκο (αθόρυβα)"
				audio.wavewriteaudible = "αποθήκευση αρχείου στον δίσκο (με αναπαραγωγή ήχου)"
				audio.savestreams = "αποθήκευση streams στον δίσκο"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "Εισαγωγή διεύθυνσης:"
				filedialog.ButtonURL   = "Άνοιγμα διεύθυνσης"
				filedialog.URLText     = "πληκτρολογήστε την διεύθυνση (π.χ. http://www.greatmp3stream.com/) του αρχείου ήχου που θέλετε να ανοίξετε."
			</section>
			<section name="fileassociations">
				open.commandname    = "άνοιγμα"
				addtoplaylist.commandname="προσθήκη αρχείων στην λίστα"
			</section>
		</language>
	</module>
</translation>
